FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Development

 
 
LinkBack Thread Tools
 
Old 10-26-2010, 07:46 PM
Ulrich Mueller
 
Default EAPI 4 features not yet in PMS (was: Patch for python.eclass)

>>>>> On Mon, 25 Oct 2010, Ciaran McCreesh wrote:

> EAPI 4's current state used to be "closed, and approved subject to
> Portage implementation", but due to the huge delays in that there have
> been a number of things since then that the Council has voted on that
> no-one has provided PMS patches or even approximate wording for.

What EAPI 4 features are missing in PMS? I'm only aware of
REQUIRED_USE: <http://dev.gentoo.org/~ferringb/required-use.html>

Is there anything else that is missing?

Ulrich
 

Thread Tools




All times are GMT. The time now is 07:14 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org